=== debian/changelog ===
pajeng (1.3.4-3build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:10:19 +0000

pajeng (1.3.4-3) unstable; urgency=medium

  [Martin Quinson]
  * Move build-depends from asciidoc to asciidoc-base (Closes: #850375).
  * Fix some Lintian issues:
    - vcs-field-uses-insecure-uri vcs-browser (use https)
    - spelling-error-in-binary (new file: d/patches/typo-lintian)
    - debian-rules-parses-dpkg-parsechangelog
  - d/control: update Standards-Version: 4.0.0 (no further change needed)
  
  [Gregor Herrmann]
  * Fix "pajeng FTBFS with perl 5.26":
    add a patch to escape the literal left braces in regexps.
    (Closes: #870213)

 -- Martin Quinson <mquinson@debian.org>  Tue, 01 Aug 2017 11:41:52 +0200

pajeng (1.3.4-2) unstable; urgency=medium

  * Add libfl-dev to the Build-deps (Closes: #846446).

 -- Martin Quinson <mquinson@debian.org>  Thu, 01 Dec 2016 09:10:15 +0100

pajeng (1.3.4-1) unstable; urgency=medium

  * New upstream release. This should fix yet another FTBFS in viva.
    - Any Qt dependency were droped upstream
  * Drop d/p/fix-viva and d/p/no-boost-moc-ftbfs, applied upstream.

 -- Martin Quinson <mquinson@debian.org>  Mon, 29 Aug 2016 21:56:27 +0200

pajeng (1.3.1-3) unstable; urgency=medium

  * d/p/fix-viva: Put back the constructor that viva needs.
    Viva FTBFS without it. Thanks to Radovan Birdic for the analysis.
  * d/p/no-boost-moc-ftbfs: protect the inclusions of boost to not break
    viva. This is another FTBFS for Viva actually (closes: #827349).

 -- Martin Quinson <mquinson@debian.org>  Mon, 15 Aug 2016 21:55:06 +0200

pajeng (1.3.1-2) unstable; urgency=medium

  * Remove pj_validate from the package description (Closes: #827793).

 -- Martin Quinson <mquinson@debian.org>  Fri, 24 Jun 2016 10:40:11 +0200

pajeng (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update the package and fix most of the lintian errors.

 -- Martin Quinson <mquinson@debian.org>  Sun, 12 Jun 2016 12:09:45 +0200

pajeng (1.1+git20140604.1d5509f042-2) unstable; urgency=medium

  * Build depend on docbook-xsl to avoid failures when building without
    network connexion. Thanks to Logan Rosen for the report and the fix.
    (Closes: #773406)

 -- Martin Quinson <mquinson@debian.org>  Thu, 18 Dec 2014 08:14:43 +0100
