## pajeng 1.3.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,7 @@
 cmake_policy(SET CMP0050 OLD)
 enable_testing()
 SET(CMAKE_BUILD_TYPE "Release" CACHE STRING "Choose the type of build, options are: Debug Release" FORCE)
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11")
 
 SET(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake")
 set(LIB_INSTALL_DIR lib${LIB_SUFFIX} CACHE PATH "Directory where libraries are installed (relative to CMAKE_INSTALL_PREFIX).")
@@ -32,9 +33,5 @@
 if(PAJE_DOC)
   add_subdirectory(doc)
 endif(PAJE_DOC)
-find_package(Boost)
-if(Boost_FOUND)
-   include_directories(${Boost_INCLUDE_DIRS})
-endif()
 
 install(PROGRAMS ${CMAKE_HOME_DIRECTORY}/scripts/pj_gantt DESTINATION bin)
