=== src/tools/CMakeLists.txt ===
--- 
+++ 
@@ -23,10 +23,6 @@
 INCLUDE_DIRECTORIES (pj_dump ${PROJECT_SOURCE_DIR}/src/libpaje/)
 INCLUDE_DIRECTORIES(${pajeng_SOURCE_DIR}/src/fb/)
 include_directories(${CMAKE_BINARY_DIR})
-find_package(Boost)
-if(Boost_FOUND)
-   include_directories(${Boost_INCLUDE_DIRS})
-endif()
 
 IF(STATIC_LINKING)
   TARGET_LINK_LIBRARIES(pj_dump paje_library_static)
@@ -49,11 +45,6 @@
 include_directories(${CMAKE_BINARY_DIR})
 # FIXME check for libgomp / OpenMP support
 set_target_properties(pj_equals PROPERTIES COMPILE_FLAGS "-fopenmp")
-target_link_libraries(pj_equals gomp)
-find_package(Boost)
-if(Boost_FOUND)
-   include_directories(${Boost_INCLUDE_DIRS})
-endif()
 
 IF(STATIC_LINKING)
   TARGET_LINK_LIBRARIES(pj_equals paje_library_static)
