=== debian/changelog ===
pajeng (1.3.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:22:31 +0100

pajeng (1.3.5-1) unstable; urgency=medium

  * New upstream release. 
    - Drop d/p/perl-5.26 and d/p/typo-lintian: integrated upstream.
  * Update VCS fields to point to Salsa.
  * Change priority from extra to optional to obey the policy.
  * Rely on pre-initialized dpkg-architecture variables.
  * Drop the -dbg package as they are now automatically generated.
  * d/rules: drop now obsolete the 'get-orig-source' target.
  * d/rules: Harden the build.
  * Bump Standards-Version: 4.4.1 (induced changes documented above)
  * Bump debhelper compat level to 12 (some cleanups were needed).
  * d/copyright: prefer secure URIs.
  * d/p/no-latex: new patch to not rebuild the Paje reference guide,
    as it require a tex->dvi installation for something we don't install.
    This was not built before, that patch is only needed because we
    now build the manpages.

 -- Martin Quinson <mquinson@debian.org>  Mon, 20 Jan 2020 21:55:20 +0100
