=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pajeng
-Priority: extra
+Priority: optional
 Maintainer: Martin Quinson <mquinson@debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends:
+ debhelper-compat (= 12),
  asciidoc-base,
  bison,
  chrpath,
@@ -14,18 +15,18 @@
  libfl-dev,
  libxml2-utils,
  xsltproc
-Standards-Version: 4.0.0
+Standards-Version: 4.4.1
 Section: libs
 Homepage: https://github.com/schnorr/pajeng
-Vcs-Git: git://anonscm.debian.org/collab-maint/pajeng.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pajeng.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/pajeng.git
+Vcs-Browser: https://salsa.debian.org/debian/pajeng
 
 # Depends on r-base-core since usr/bin/pj_gantt is a R script
 Package: pajeng
 Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends:  ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends},
   r-base-core,
   libpaje2 (= ${binary:Version})
 Description: space-time view and associated tools for Paje trace files
@@ -70,23 +71,3 @@
  is meant to be analyzed.
  .
  This package contains the development files (headers, etc.)
-
-Package: paje-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
- pajeng (= ${binary:Version}) | libpaje2 (= ${binary:Version})
-Description: Debug symbols for the Paje libraries
- The libpaje library features the implementation of the Paje File
- Reader, Event Decoder and Simulator. It is capable of reading trace
- files in the Paje file format and keeping them in memory. Data is
- accessed through a well-defined and efficient interface. You can use
- this library to built new visualization techniques for trace
- analysis, without handling all the parsing of files and how events
- are simulated to rebuilt the behavior of the traced application that
- is meant to be analyzed.
- .
- This package contains detached debugging symbols for the package
- pajeng and for the library libpaje.
