=== src/libpaje/CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,7 @@
 FIND_PACKAGE(FLEX REQUIRED)
 FIND_PACKAGE(BISON REQUIRED)
 FLEX_TARGET(scanner scanner.l ${CMAKE_CURRENT_BINARY_DIR}/lexer.cc COMPILE_FLAGS "-F")
-BISON_TARGET(parser parser.y ${CMAKE_CURRENT_BINARY_DIR}/parser.cc VERBOSE parser.output)
+BISON_TARGET(parser parser.y ${CMAKE_CURRENT_BINARY_DIR}/parser.cc)
 
 # The Paje Library (libpaje)
 SET(LIBPAJE_HEADERS
@@ -69,11 +69,8 @@
   PajeUnity.cc
 )
 
-FIND_PACKAGE(Boost REQUIRED)
-
 INCLUDE_DIRECTORIES(${CMAKE_CURRENT_BINARY_DIR})
 INCLUDE_DIRECTORIES(${CMAKE_HOME_DIRECTORY}/src/libpaje)
-INCLUDE_DIRECTORIES(${Boost_INCLUDE_DIR})
 
 IF(STATIC_LINKING)
   # static library
