=== debian/changelog ===
pajeng (1.3.6-4build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:50:16 +0200

pajeng (1.3.6-4) unstable; urgency=medium

  * d/p/fix_legacy_parsing: new patch picked from upstream
    (Closes: #1032193)
  * d/control: Bump standards-version to 4.6.2 (no change needed)

 -- Martin Quinson <mquinson@debian.org>  Mon, 13 Mar 2023 22:52:49 +0100

pajeng (1.3.6-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Martin Quinson ]
  * d/control: Bump to debhelper v13.
  * d/watch: update to version 4 of uscan.
  * d/control: Bump standards-version to 4.6.0 (no change needed)

 -- Martin Quinson <mquinson@debian.org>  Mon, 23 Aug 2021 21:30:28 +0200

pajeng (1.3.6-2) unstable; urgency=medium

  - d/control: update Standards-Version: 4.5.0 (no further change needed)
  * Fix some trailing spaces to please lintian.

 -- Martin Quinson <mquinson@debian.org>  Wed, 29 Apr 2020 11:44:34 +0200

pajeng (1.3.6-1) unstable; urgency=medium

  * New upstream release: flex parser wasn't setting time for events.
    This resulted in a FTBFS on i386 (Closes: #958084).

 -- Martin Quinson <mquinson@debian.org>  Fri, 24 Apr 2020 12:43:35 +0200
