=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pajeng
 Priority: optional
-Maintainer: Martin Quinson <mquinson@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Quinson <mquinson@debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  asciidoc-base,
  bison,
  chrpath,
@@ -15,7 +16,7 @@
  libfl-dev,
  libxml2-utils,
  xsltproc
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Section: libs
 Homepage: https://github.com/schnorr/pajeng
 Vcs-Git: https://salsa.debian.org/debian/pajeng.git
