=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pajeng-$1\.tar\.gz/ \
  https://github.com/schnorr/pajeng/tags .*/v?(\d\S+)\.tar\.gz
