## pajeng 1.3.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 CMAKE_MINIMUM_REQUIRED (VERSION 2.8)
 PROJECT(pajeng)
 enable_testing()
-SET(CMAKE_BUILD_TYPE "Release" CACHE STRING "Choose the type of build, options are: Debug Release" FORCE)
+SET(CMAKE_BUILD_TYPE "Release" CACHE STRING "Choose the type of build, options are: Debug Release")
 set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11")
 
 SET(CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake")
@@ -26,6 +26,7 @@
 OPTION(PAJE_TOOLS     "Compile auxiliary tools (pj_dump, etc)" ON)
 OPTION(STATIC_LINKING "Static linking of auxiliary tools" OFF)
 OPTION(PAJE_DOC "The Paje Trace File documentation" OFF)
+OPTION(PAJE_USE_FMT "This option uses the FMT library for double-string conversion, if disabled, PajeNG will use boost::karma that presents slight different precision results" ON)
 
 add_subdirectory(src)
 if(PAJE_DOC)
