=== debian/changelog ===
pajeng (1.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstream patch: fix_legacy_parsing

 -- Martin Quinson <mquinson@debian.org>  Sat, 21 Dec 2024 18:52:01 +0100
