=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: pajeng
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Martin Quinson <mquinson@debian.org>
+Maintainer: Martin Quinson <mquinson@debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,6 +13,7 @@
  flex,
  libboost-dev,
  libfl-dev,
+ libfmt-dev,
  libxml2-utils,
  xsltproc
 Standards-Version: 4.6.2
