=== src/libpaje/CMakeLists.txt ===
--- 
+++ 
@@ -12,8 +12,6 @@
 #
 # You should have received a copy of the GNU Public License
 # along with PajeNG. If not, see <http://www.gnu.org/licenses/>.
-CMAKE_MINIMUM_REQUIRED (VERSION 2.8)
-
 FIND_PACKAGE(FLEX REQUIRED)
 FIND_PACKAGE(BISON REQUIRED)
 
@@ -87,7 +85,7 @@
 IF(STATIC_LINKING)
   # static library
   ADD_LIBRARY(paje_library_static STATIC ${LIBPAJE_SOURCES})
-  TARGET_LINK_LIBRARIES(paje_library_static ${FLEX_LIBRARIES})
+  TARGET_LINK_LIBRARIES(paje_library_static PRIVATE ${FLEX_LIBRARIES})
 IF(${PAJE_USE_FMT})
   TARGET_LINK_LIBRARIES(paje_library_static PRIVATE fmt::fmt-header-only)
 ENDIF()
