=== debian/changelog ===
pajeng (1.3.10-1) unstable; urgency=medium

  * New upstream release.
    - Fix FTBFS with CMake v4 (Closes: #1113386).
  * d/control: Bump standards-version to 4.7.2 (no change needed)

 -- Martin Quinson <mquinson@debian.org>  Fri, 12 Sep 2025 08:43:39 +0200
