=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libfmt-dev,
  libxml2-utils,
  xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/schnorr/pajeng
 Vcs-Git: https://salsa.debian.org/debian/pajeng.git
