=== debian/rules ===
--- 
+++ 
@@ -4,16 +4,24 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DH_OPTIONS=--parallel
-
-DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+# Get some variables from dpkg itself
+include /usr/share/dpkg/architecture.mk
 libdir := /usr/lib/$(DEB_HOST_MULTIARCH)
-
-# get DEB_VERSION from dpkg itself
 include /usr/share/dpkg/pkg-info.mk
 
+# Harden the build
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+CFLAGS+=$(CPPFLAGS)
+CXXFLAGS+=$(CPPFLAGS)
+
 %:
-	dh $@ $(DH_OPTIONS)
+	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -Scmake -- \
+                -DPAJE_DOC=ON \
+		${CMAKE_FLAGS}
 
 .PHONE: override_dh_auto_install
 override_dh_auto_install:
@@ -29,13 +37,11 @@
 override_dh_shlibdeps:
 	dh_shlibdeps -a -- --warnings=7
 
-.PHONY: override_dh_strip
-override_dh_strip:
-	dh_strip --dbg-package=paje-dbg
-
 .PHONY: override_dh_install
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
+	dh_installman
+	dh_missing --fail-missing
 
 clean:
 	dh clean $(DH_OPTIONS)
@@ -47,8 +53,5 @@
 		sed -e '/^#[[:space:]]*deleted:[[:space:]]*/s/^#[[:space:]]*deleted:[[:space:]]*//p;d' | \
 		grep -v '^debian/')
 
-DEB_UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -e 's/-[^-]*$$//')
-GIT_URL = https://github.com/schnorr/pajeng.git
-
-get-orig-source::
-	uscan --verbose --force-download
+#get-orig-source::
+#	uscan --verbose --force-download
